petsc-3.4.2 2013-07-02

# CharacteristicType

String with the name of a characteristics method.

### Synopsis

    #define CHARACTERISTICDA "da"
    typedef const char* CharacteristicType;

### See Also

CharacteristicSetType(), Characteristic

Level:beginner
Location:src/ts/characteristic/../../../include/petsccharacteristic.h
Index of all SemiLagrange routines
Table of Contents for all manual pages
Index of all manual pages